Bug 1479254 - aarch64 SBC (Single Board Computer) Disk Images
aarch64 SBC (Single Board Computer) Disk Images
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Whalen
ChangeAcceptedF27, SelfContainedChange
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2017-08-08 04:21 EDT by Jan Kurik
Modified: 2017-11-14 03:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-14 03:57:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-08-08 04:21:19 EDT
This is a tracking bug for Change: aarch64 SBC (Single Board Computer) Disk Images
For more details, see: https://fedoraproject.org//wiki/Changes/aarch64SBCImages

We will deliver the first supported SBC disk images for aarch64.
Comment 1 Jan Kurik 2017-08-15 02:14:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Jan Kurik 2017-09-06 09:38:23 EDT
On 2017-Sep-05 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 27 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan
Comment 3 Peter Robinson 2017-09-06 14:29:16 EDT
It is complete and can be tested, now it's just final polish needed

Note You need to log in before you can comment on or make changes to this bug.